package com.mmc.iuav.user.enums;

/**
 * @author: zj
 * @Date: 2023/8/23 16:50
 */
public enum SettleTypeEnum {
    ALIPAY("alipay", "支付宝"), WECHAT("wechatpay", "微信"), BANK("bankcard", "银行卡");

    SettleTypeEnum(String code, String status) {
        this.code = code;
        this.status = status;
    }

    private String code;
    private String status;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
